"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var getEnvFromHost = function (host) {
    if (host === void 0) { host = window.location.host; }
    var isLocal = host.indexOf('localhost') >= 0 || host.indexOf('127.0.0.1') >= 0;
    return {
        isLocal: isLocal,
        host: host,
    };
};
exports.getEnvFromHost = getEnvFromHost;
