"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * A Parser utility that converts XML<=>JSON built by Nashwaan
 * XML-Js Library - https://github.com/nashwaan/xml-js
 */
var convertXmlToJson = function (xmlNode) {
    try {
        var XmlJs = require('xml-js');
        return JSON.parse(XmlJs.xml2json(xmlNode, {
            compact: true,
            ignoreComment: true,
            spaces: 4,
        }));
    }
    catch (error) {
        console.error(error);
    }
};
exports.convertXmlToJson = convertXmlToJson;
