"use strict";
// import { connect as connectReactRedux } from 'react-redux';
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * react-redux connect decorator implementation for Typescript
 * Suppressses @types/react-redux issue when using connect as a decorator
 */
var connect = function (mapStateToProps, mapDispatchToProps, mergeProps, options) {
    try {
        var reactRedux_1 = require('react-redux');
        return function (target) { return reactRedux_1.connect(mapStateToProps, mapDispatchToProps, mergeProps, options)(target); };
    }
    catch (error) {
        console.error(error);
    }
};
exports.connect = connect;
