interface IBrowser {
    name: string;
    version: string | null;
}
interface IUseDevice {
    isMobile: boolean;
    isIos: boolean;
    isAndroid: boolean;
    isBlackberry: boolean;
    isIEMobile: boolean;
    isDesktop: boolean;
    isOperaMini: boolean;
    isIPod: boolean;
    isIPad: boolean;
    isFirefox: boolean;
    isOpera: boolean;
    isChrome: boolean;
    isChromium: boolean;
    isEdge: boolean;
    isIPhone: boolean;
    isIE: boolean;
    browser: IBrowser | null;
}
declare const useDevice: () => IUseDevice;
export { useDevice };
